Main Region

apex 5.1 support
2 answers | 309 views

GP
Dec 22, 2016 17:58 +00:00

does apex 5.1 work with foex? If so, which versions? thanks

5 comments

GP
gp999 Jan 12, 2017 15:45 +00:00 

ok, great, I'm sure we will be notified when thats released. Any idea when you think that date will be around? thanks

GP
gp999 Jan 27, 2017 14:12 +00:00 

is there any update information on when foex will support apex 5.1? Can you give us a estimate when your targeting a release date? thanks in advance

Profile Image
FOEX Support Apr 5, 2017 05:07 +00:00 

We are working on APEX 5.1 support for the upcoming FOEX v3.0.1 patchset.

CH
Christian86 Apr 18, 2017 13:32 +00:00 

Hello

do you know when this patchset will be released? We still use apex 5.1 and are not able to install FOEX there.

Kind regards, Christian

Profile Image
FOEX Support Apr 18, 2017 13:47 +00:00 

We are aiming for the 3.0.1 release in late May, pending no delays.

Profile Image
Dec 23, 2016 13:39 +00:00

Currently we do not support APEX 5.1 in any version since it has only just been released. In order to certify FOEX on a new release of APEX we require a downloadable version of APEX to install in our environments.

We will be releasing FOEX v2.2.1 in the near future to support APEX 5.1, and we are investigating whether it can be incorporated into FOEX v3.0.0 which is close to release, or whether it will be supported in FOEX v3.0.1.

0 comments

GP
Apr 4, 2017 18:41 +00:00

hi, congradulations on foex3 release. I look forward to using the new features. is there any word on when foex for 5.1 might be coming out. I'm getting alot of pressure to upgrade apex to 5.1 any word so we can make plans would be much appreciated. thanks

0 comments

You must log in or sign up to post questions and answers.